@charset "UTF-8";
section {
  background-color: #ffffff;
}

body {
  font-style: normal;
  line-height: 1.5;
  font-weight: 400;
  color: #232323;
  position: relative;
}

button {
  background-color: transparent;
  border-color: transparent;
}

.w1zofZ9R,
.XTYxAt2y {
  background-color: #edefea !important;
  opacity: 0.8 !important;
  color: #464845 !important;
  border-color: #edefea !important;
}

.VmQnjhfM .yWKx34y7rH,
.Nj7bY06 .yWKx34y7rH {
  background-color: #edefea !important;
  color: #464845 !important;
  border-color: #edefea !important;
  opacity: 0.8 !important;
}

.VmQnjhfM .yWKx34y7rH:hover,
.Nj7bY06 .yWKx34y7rH:hover {
  opacity: 1 !important;
}

.xn8cepQL li {
  background-color: #edefea !important;
  border: 2px solid #464845 !important;
}

.xn8cepQL li:hover,
.xn8cepQL li:active {
  opacity: 0.8 !important;
}

.w1zofZ9R:hover,
.XTYxAt2y:hover {
  background-color: #edefea !important;
  opacity: 1 !important;
}

.oRU4YBI8ni {
  height: 80%;
}

section,
.OpUQPWu,
.Ueu9rYE0iXb {
  position: relative;
  word-wrap: break-word;
}

a.Tk19D2m:hover {
  text-decoration: none;
}

.AQCiDRnsgv .mybLWNb9u p,
.AQCiDRnsgv .mybLWNb9u ul,
.AQCiDRnsgv .mybLWNb9u ol,
.AQCiDRnsgv .mybLWNb9u pre,
.AQCiDRnsgv .mybLWNb9u blockquote {
  margin-bottom: 0;
}

a {
  font-style: normal;
  font-weight: 400;
  cursor: pointer;
}
a, a:hover {
  text-decoration: none;
}

.ej0gdZ8chCp {
  font-style: normal;
  line-height: 1.3;
}

.tjzvvqjs {
  line-height: 1.3;
}

.jq0irkJxij {
  font-style: normal;
  line-height: 1.7;
}

h1,
h2,
h3,
h4,
h5,
h6,
.Bro6mhVk,
.wF554ByEflm,
.V5X654k0k,
.nTgs95fo,
.v9gzFU,
span,
p,
a {
  line-height: 1;
  word-break: break-word;
  word-wrap: break-word;
  font-weight: 400;
}

b,
strong {
  font-weight: bold;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  transition-delay: 9999s;
  -webkit-transition-property: background-color, color;
  transition-property: background-color, color;
}

textarea[type=hidden] {
  display: none;
}

section {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
section .u4Y9W25NGX,
section .QHxBehb {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.UKvpqve4K {
  visibility: hidden;
}

.CdcLGyzYg {
  z-index: 20;
}

/*! Base colors */
.YLhpbfxtusA {
  color: #ffffff;
}

.hkFQ36BWn {
  color: #111111;
}

.v2ddOg {
  background-color: #ffffff;
}

.wE3wMfZqL {
  background-color: #000000;
}

/*! Text-aligns */
.aftY4ctcAqY {
  text-align: left;
}

.pV85ghc {
  text-align: center;
}

.RN7HHJPTtrb {
  text-align: right;
}

/*! Font-weight  */
.eeOOOZdxO {
  font-weight: 300;
}

.fvp96HpA3 {
  font-weight: 400;
}

.IhsogCf {
  font-weight: 500;
}

.V9cCTxw {
  font-weight: 700;
}

/*! Media  */
.Ibi71C {
  flex-basis: 100%;
}

.C0k5nQ {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: start;
}
.C0k5nQ .apEwDKV0s {
  width: 400px;
}

.SGs1JoTmmbp {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: stretch;
}
.SGs1JoTmmbp > * {
  width: 100%;
}

@media (min-width: 992px) {
  .C0k5nQ {
    flex-wrap: nowrap;
  }
}
figure {
  margin-bottom: 0;
  overflow: hidden;
}

figure[mbr-media-size] {
  transition: width 0.1s;
}

img,
iframe {
  display: block;
  width: 100%;
}

.WfFImdlvRtu {
  background-color: transparent;
  border: none;
}

.xklU410me {
  width: 100%;
}

.OC1kXMCy4c1 {
  text-align: center;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
}

.wdAf1R {
  max-width: 100%;
  margin: 0 auto;
}

.a4kXhg {
  align-self: center;
}

.mhtrfY7g > div {
  max-width: 100%;
}

.a4kXhg img,
.OC1kXMCy4c1 img {
  width: 100%;
}

@media (max-width: 991px) {
  .apEwDKV0s {
    width: auto !important;
  }
  .wdAf1R {
    width: auto;
  }
  .a4kXhg {
    width: 100% !important;
  }
}
/*! Buttons */
.hhOqB7 {
  margin-left: -0.6rem;
  margin-right: -0.6rem;
  font-size: 0;
}

.A1cZfhzYbu {
  font-weight: 600;
  border-width: 1px;
  font-style: normal;
  margin: 0.6rem 0.6rem;
  white-space: normal;
  transition: all 0.2s ease-in-out;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  word-break: break-word;
}

.ZWCVAzTJ7Cb {
  font-weight: 600;
  letter-spacing: 0px;
  transition: all 0.3s ease-in-out;
}

.mO3FDQ9fH {
  font-weight: 600;
  letter-spacing: 0px;
  transition: all 0.3s ease-in-out;
}

.A5YaXMOLf {
  font-weight: 600;
  letter-spacing: 0px;
  transition: all 0.3s ease-in-out;
}

.fOnxxum3 {
  margin: 0;
}
.fOnxxum3:hover {
  cursor: pointer;
}

nav .hhOqB7 {
  margin-left: 0rem;
  margin-right: 0rem;
}

/*! Btn icon margin */
.A1cZfhzYbu .Tk19D2m,
.A1cZfhzYbu.ZWCVAzTJ7Cb .Tk19D2m {
  order: 1;
  cursor: pointer;
  margin-left: 0.5rem;
  vertical-align: sub;
}

.A1cZfhzYbu.mO3FDQ9fH .Tk19D2m,
.A1cZfhzYbu.mO3FDQ9fH .Tk19D2m {
  margin-left: 0.8rem;
}

.fvp96HpA3 {
  font-weight: 400;
}

.IhsogCf {
  font-weight: 500;
}

.V9cCTxw {
  font-weight: 700;
}

[type=submit] {
  -webkit-appearance: none;
}

/*! Full-screen */
.kPBgcOxx .HMpJ53 {
  min-height: 100vh;
}

.kPBgcOxx {
  display: flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  align-items: center;
  min-height: 100vh;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

/*! Map */
.o45xnO {
  height: 25rem;
  position: relative;
}
.o45xnO iframe {
  width: 100%;
  height: 100%;
}

/*! Scroll to top arrow */
.JqgURFIUmF {
  bottom: 25px;
  right: 90px;
  position: fixed;
  text-align: right;
  z-index: 5000;
  color: #ffffff;
  font-size: 22px;
}

.JqgURFIUmF a {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  height: 60px;
  width: 60px;
  border: 2px solid #fff;
  outline-style: none !important;
  position: relative;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  text-align: center;
}
.JqgURFIUmF a:hover {
  background-color: rgba(0, 0, 0, 0.4);
}
.JqgURFIUmF a i {
  line-height: 60px;
}

.Eco0QII {
  display: block;
  color: #fff;
}

.Eco0QII::before {
  content: "›";
  display: inline-block;
  font-family: serif;
  font-size: 22px;
  line-height: 1;
  font-style: normal;
  position: relative;
  top: 6px;
  left: -4px;
  transform: rotate(-90deg);
}

/*! Arrow Down */
.DnV56slh2 {
  position: absolute;
  bottom: 45px;
  left: 50%;
  width: 60px;
  height: 60px;
  cursor: pointer;
  background-color: rgba(80, 80, 80, 0.5);
  border-radius: 50%;
  transform: translateX(-50%);
}
@media (max-width: 767px) {
  .DnV56slh2 {
    display: none;
  }
}
.DnV56slh2 > a {
  display: inline-block;
  text-decoration: none;
  outline-style: none;
  animation: arrowdown 1.7s ease-in-out infinite;
  color: #ffffff;
}
.DnV56slh2 > a > i {
  position: absolute;
  top: -2px;
  left: 15px;
  font-size: 2rem;
}

#scrollToTop a i::before {
  content: "";
  position: absolute;
  display: block;
  border-bottom: 2.5px solid #fff;
  border-left: 2.5px solid #fff;
  width: 27.8%;
  height: 27.8%;
  left: 50%;
  top: 51%;
  transform: translateY(-30%) translateX(-50%) rotate(135deg);
}

@keyframes arrowdown {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-5px);
  }
  100% {
    transform: translateY(0px);
  }
}
@media (max-width: 500px) {
  .JqgURFIUmF {
    left: 0;
    right: 0;
    text-align: center;
  }
}
/*Gradients animation*/
@keyframes gradient-animation {
  from {
    background-position: 0% 100%;
    animation-timing-function: ease-in-out;
  }
  to {
    background-position: 100% 0%;
    animation-timing-function: ease-in-out;
  }
}
.R1yJVxU5bE {
  background-size: 200% 200%;
  animation: gradient-animation 5s infinite alternate;
  -webkit-animation: gradient-animation 5s infinite alternate;
}

.vvkffkG .Nj8BbPoe {
  display: -webkit-flex;
}
.vvkffkG .Nj8BbPoe span {
  display: flex;
  display: -webkit-flex;
}
.vvkffkG .Nj8BbPoe .UQZILTO0 {
  display: -webkit-flex;
}
.vvkffkG .Nj8BbPoe .L0znyOVB img {
  display: -webkit-flex;
  width: auto;
}
@media (min-width: 768px) and (max-width: 991px) {
  .vvkffkG .Gq3ZT49q .Lq2MY01hWU {
    display: -ms-flexbox;
  }
}
@media (max-width: 991px) {
  .vvkffkG .xA9z13HM {
    max-height: 93.5vh;
  }
  .vvkffkG .xA9z13HM.d6VxuQKRy {
    overflow: auto;
  }
}
@media (min-width: 992px) {
  .vvkffkG .Lq2MY01hWU.CRe6Lfqkc {
    display: -webkit-flex;
  }
  .vvkffkG .Gq3ZT49q .xA9z13HM {
    display: -webkit-flex !important;
  }
  .vvkffkG .jpP7caB .xA9z13HM {
    max-height: 93.5vh;
  }
  .vvkffkG .jpP7caB .xA9z13HM.d6VxuQKRy {
    overflow: auto;
  }
}
@media (max-width: 767px) {
  .vvkffkG .xA9z13HM {
    max-height: 80vh;
  }
}

.Ku32gkI8vZu .Tk19D2m {
  margin-right: 0.5rem;
}

.DxGtlU9ijx {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  -webkit-justify-content: space-between;
}

.xA9z13HM {
  -webkit-flex-basis: 100%;
  -webkit-flex-grow: 1;
  -webkit-align-items: center;
}

.CRe6Lfqkc .aaYzmvyJ06E {
  padding: 0.667em 1.667em !important;
  margin: 0 !important;
}

.dJ6qh9Y {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
}

.Gp1qcxr {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
}

.AEbs9e9 {
  -webkit-justify-content: center;
}

.KyKjDxzkDq {
  display: -webkit-flex;
}

.bepBNtX {
  -webkit-flex: 1;
}

.XTYxAt2y {
  z-index: 10;
  display: -webkit-flex;
}

.Cls8xL {
  display: -webkit-flex;
}

.wdAf1R {
  display: -webkit-flex;
}

.Frq5JBuE:focus {
  outline: none;
}

.uE11bwPlacc {
  padding: 7px 0;
  position: relative;
}

.rrEMgK8GWIv {
  overflow: hidden;
  border-radius: 10px;
  position: absolute;
  top: 100%;
  left: 0 !important;
  width: 100% !important;
}

.D2eKUVPIkQk {
  right: 0;
  transform: translateY(-50%);
}

.AMvghh0 li {
  padding: 1.07em 0.5em;
}

input[type=range] {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.ly7jVK,
.tawZn4EaZoc {
  height: 100%;
}

.ly7jVK .MS9tepBh {
  height: calc(100vh - 1.75rem);
}
@media (max-width: 575px) {
  .ly7jVK .MS9tepBh {
    height: calc(100vh - 1rem);
  }
}

.YW7fvNLS {
  text-align: center;
}

.YW7fvNLS img {
  margin: auto;
}

.ecoFfs07A1a {
  align-self: flex-start;
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background: transparent;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.ecoFfs07A1a:focus,
.ecoFfs07A1a:hover {
  text-decoration: none;
  box-shadow: none;
}

.xBvoUApdr {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}

.gywDr6 {
  position: absolute;
  left: 1rem;
}

.v2uaVPb2NA {
  position: absolute;
  right: 1rem;
}

.OC1kXMCy4c1 {
  width: auto;
}

.vvkffkG .DxGtlU9ijx.jpP7caB:not(.NTpbrxEuLmz) {
  flex-direction: column;
}

.YW7fvNLS.PCRBxesr,
.HAfh8Ivxb,
.Dob8j0 {
  display: flex;
}

.AVpuoC6dMi6 .e1cEwW5 .vtqe6lDeNsi,
.AVpuoC6dMi6 .dB28oVQ .R5UWNUq5 .vtqe6lDeNsi {
  bottom: initial !important;
}

html,
body {
  height: auto;
  min-height: 100vh;
}

.e1cEwW5 .RlfX6yJba::after {
  display: none;
}

.WcrNcA {
  font-family: initial;
  position: absolute;
  top: -2px;
  font-weight: normal;
}

.ua9mGs9 {
  position: relative;
  cursor: pointer;
  margin-bottom: 0.357em;
  padding: 0;
}

.swoLsFiXSsE {
  color: #ffffff;
  border-radius: 0;
  border: 0;
  font-size: 1.1rem;
  line-height: 1.5;
  margin-bottom: 1.875rem;
  padding: 1.25rem;
  position: relative;
  text-align: center;
}
.swoLsFiXSsE.zuG4d5qf::after {
  background-color: inherit;
  bottom: -7px;
  content: "";
  display: block;
  height: 14px;
  left: 50%;
  margin-left: -7px;
  position: absolute;
  transform: rotate(45deg);
  width: 14px;
}

.CcMzI14tB {
  background-color: #ffffff;
  background-clip: border-box;
  color: #232323;
  line-height: 1rem !important;
  height: auto;
  padding: 1.2rem 2rem;
  transition: border-color 0.25s ease 0s;
  border: 1px solid transparent !important;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
}
.SGSDkFlKDGh .CcMzI14tB:invalid {
  border-color: red;
}

.Gp1qcxr > * {
  padding-right: 1rem;
  padding-left: 1rem;
}

form .Gp1qcxr {
  margin-left: -0.6rem;
  margin-right: -0.6rem;
}
form .Gp1qcxr [class*=col] {
  padding-left: 0.6rem;
  padding-right: 0.6rem;
}

form .hhOqB7 {
  padding-left: 0.6rem;
  padding-right: 0.6rem;
}

form .z2sRJA {
  margin-top: 0.5;
}

textarea.CcMzI14tB {
  line-height: 1.5rem !important;
}

.Frq5JBuE {
  margin-bottom: 1.2rem;
}

.CcMzI14tB,
form .A1cZfhzYbu {
  min-height: 48px;
}

.bEQKYojHCEf label span.my2z0Q6dc input[name=gdpr] {
  top: 7px;
}

.CcMzI14tB:focus {
  box-shadow: none;
}

:focus {
  outline: none;
}

.HMpJ53 {
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
  pointer-events: none;
}

blockquote {
  font-style: italic;
  padding: 3rem;
  font-size: 1.09rem;
  position: relative;
  border-left: 3px solid;
}

ul,
ol,
pre,
blockquote {
  margin-bottom: 2.3125rem;
}

.Adnbo2 {
  margin-top: 2rem !important;
}

.y6flT7dFB4s {
  margin-bottom: 2rem !important;
}

.OpUQPWu,
.Ueu9rYE0iXb {
  padding-left: 16px;
  padding-right: 16px;
}

.Gp1qcxr {
  margin-left: -16px;
  margin-right: -16px;
}
.Gp1qcxr > [class*=col] {
  padding-left: 16px;
  padding-right: 16px;
}

@media (min-width: 992px) {
  .Ueu9rYE0iXb {
    padding-left: 8px;
    padding-right: 8px;
  }
}

@media (max-width: 992px) {
  .Ueu9rYE0iXb {
    padding-left: 8px;
    padding-right: 8px;
  }
}
@media (min-width: 992px) {
  .OpUQPWu {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 992px) {
  .OpUQPWu {
    padding-left: 8px;
    padding-right: 8px;
  }
}
@media (max-width: 991px) {
  .XEmi3hlUe {
    padding-left: 8px;
    padding-right: 8px;
  }
}
.idzt3rNQ > img {
  opacity: 1;
}

.idzt3rNQ {
  background: transparent;
}

.GWxLqZ {
  position: relative;
}

.vtqe6lDeNsi .vtqe6lDeNsi {
  left: 100%;
}

.JubGycQA0h + .vtqe6lDeNsi {
  display: none;
}

.JubGycQA0h:hover + .vtqe6lDeNsi,
.vtqe6lDeNsi:hover {
  display: block;
}

@media (min-aspect-ratio: 16/9) {
  .ztfUybd9 {
    height: 300% !important;
    top: -100% !important;
  }
}
@media (max-aspect-ratio: 16/9) {
  .ztfUybd9 {
    width: 300% !important;
    left: -100% !important;
  }
}